@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  color:#fff; 
  font-family: 'Poppins', sans-serif;
  overflow-x:hidden;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

p{
  margin-bottom:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.common_btn{
  font-size:16px;
  color:#fff;
  line-height:18px;
  background:#662d91;
  border-radius:30px;
  padding:15px 30px;
}

.common_btn:hover{
  background:#4aa248;
  color:#fff;
}

.common_btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  background:#4aa248;
  border-radius:30px;
  padding:15px 30px;
}

.common_btn2:hover{
  background:#662d91;
  color:#fff;
}

.text-common{
  font-size:16px;
  color:#020202;
  line-height:26px;
  padding-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  padding:0;
  margin:0; 
  transition:all 600ms ease-in-out; 
}

.header_top{
  background:#662d91;
  padding:12px 0;
  transition:all 600ms ease-in-out; 
}

.header_contact span{
  margin-right:8px;
}

.header_contact a{
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  letter-spacing:.02em;
}

.header_contact a:hover{
  color:#4aa248;
}

.header_bottom{
  padding:15px 0;
  transition:all 600ms ease-in-out; 
}

.header_logo{
  width:230px;
  transition:all 600ms ease-in-out; 
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed .header_top{
    margin-top:-54px;
  }

  .navbar-default.navbar-fixed .header_bottom{
    box-shadow:0 4px 6px rgba(0,0,0,.1);
    padding:10px 0;
  }

  .navbar-default.navbar-fixed .header_logo{
    width:220px;
  }

}

.home_banner{
  background:url(../images/banner-bg.png) no-repeat left top 10px, #b8f2b6;
  background-size:98%;
  margin-top:152px;
  padding-top:20px;
}

.banner_img1{
  margin-right:-80px;
}

.banner_img2{
  margin-bottom:-10px;
}

.banner_content{
  padding-bottom:320px;
}

.banner_bg_title{
  font-family: "Baloo 2", sans-serif;
  font-size:50px;
  color:#286427;
  line-height:58px;
  padding-bottom:16px;
}

.banner_bg_title span{
	display:block;
	color:#662d91;
}

.service_panel,
.testimonial_panel{
  padding:60px 0 60px;
}

.service_bg_title,
.about_bg_title,
.testimonia_bg_title,
.cta_bg_title,
.choose_bg_title,
.form_bg_title{
  font-family: "Baloo 2", sans-serif;
  font-size:48px;
  color:#721199;
  line-height:56px;
  padding-bottom:30px;
}

.service_bg_title span{
  font-weight:400;
}

.service_panel .col-lg-6{
  border-right:2px dotted #662d91;
  border-bottom:2px dotted #662d91;
}

.service_panel .col-lg-6:nth-child(2n){
  border-right:none;
}

.service_panel .col-lg-6:nth-last-child(-n+2){
  border-bottom:none;
}

.service_box .icon{
  display:inline-block;
}

.service_box .text{
  display:inline-block;
  width:85%;
  vertical-align:top;
  padding-left:20px;
}

.service_title{
  font-size:22px;
  color:#030303;
  line-height:28px;
  font-weight:600;
  margin-bottom:15px;
}

.service_box a{
  font-size:16px;
  color:#662d91;
  line-height:18px;
  font-weight:600;
  text-transform:uppercase;
  background:url(../images/right-arrow01.png) no-repeat 96% center;
  padding-right:32px;
}

.service_box a:hover{
  background-position:100% center;
}

.about_panel{
  background:url(../images/about-bg.png) no-repeat right bottom, #9fe59d;
}

.about_bg_title{
  color:#286427;
  padding-bottom:20px;
}

.about_img,
.h_cta_img{
  margin-top:-60px;
}

.testimonia_sm_title{
  font-size:20px;
  color:#030303;
  line-height:30px;
  font-weight:500;
  padding-bottom:35px;
}

.testimonial_box .sp-testimonial-free-section{
  margin:0 !important;
}

.testimonial_box .sp-testimonial-free{
  background:#d3f9d2 !important;
  border-radius:15px !important;
  padding:30px;
}

.testimonial_box .sp-testimonial-content p{
  color:#030303;
  padding:0 !important;
}

.testimonial_box .sp-testimonial-client-name{
  font-size:20px !important;
  color:#020202 !important;
  line-height:22px !important;
  font-weight:600 !important;
  font-style:italic !important;
}

.h_cta_panel{
  background:#d8c3e9;
}

.cta_sm_title,
.choose_title{
  font-size:22px;
  color:#4d2c67;
  line-height:28px;
  padding-bottom:30px;
}

.h_cta_list li{
  font-size:18px;
  color:#662d91;
  line-height:24px;
}

.h_cta_list li span{
  margin-right:8px;
}

.choose_panel,
.home_form{
  padding:60px 0;
}

.choose_bg_title{
  color:#298c27;
}

.choose_box{
  background:#d3f9d2;
  box-shadow:0 4px 12px rgba(0,0,0,.2);
  border-radius:16px;
  padding:25px;
}

.choose_title{
  color:#3b7839;
  font-weight:600;
  min-height:60px;
  margin-top:16px;
  padding-bottom:0;
}

.home_form{
  background:#d8c3e9;
}

.footer_top{
  background:#4aa248;
  padding:50px 0 40px;
}

.footer_title{
  font-size:24px;
  line-height:26px;
  font-weight:600;
  padding-bottom:22px;
}

.footer_link li{
  line-height:0;
  margin-bottom:10px;
}

.footer_link li:last-child,
.footer_contact li:last-child,
.ft_abn_list li:last-child{
  margin-bottom:0;
}

.footer_link li a,
.footer_contact li{
  font-size:16px;
  color:#fff;
  line-height:18px;
}

.footer_link li a:hover,
.footer_contact li a:hover,
.footer_bottom .text-common a{
  color:#7c2d88;
}

.ft_abn_list li{
  font-size:18px;
  color:#fff;
  line-height:24px;
  font-weight:600;
  margin-bottom:10px;
}

.footer_contact li{
  margin-bottom:12px;
}

.footer_contact li span{
  font-weight:600;
}

.footer_contact li a{
  color:#fff;
}

.footer_bottom{
  padding:25px 0;
}

.footer_bottom .text-common span{
  color:#5d8c28;
  font-weight:600;
}

#back-button {
  display:inline-block;
  background-color:#721199;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50px;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/inner-banner01.jpg) no-repeat right top;
  background-size:cover;
  margin-top:152px !important;
  padding:160px 0 120px !important;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: "Baloo 2", sans-serif;
  font-size:50px;
  color:#fff;
  line-height:58px;
  font-weight:700;
  text-align:center;
}

.thumb-conatct .section .icon{
  width:80px;
  height:80px;
  background:#662d91;
  line-height:80px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.thumb-conatct .section .text{
  width:75%;
}

.contact-title{
  font-family: "Baloo 2", sans-serif;
  font-size:24px;
  color:#4aa248;
  line-height:26px;
  font-weight:600;
}

.contact-main{
  font-size:17px;
  color:#020202;
  line-height:24px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#662d91;
}

.thumb-conatct .form-box{
  background:#d8c3e9;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:52px;
  border-radius:0;
  border:none;
  background:#fff;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:110px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat 95% center, #fff !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  text-transform:inherit;
  background:#662d91;
  border-radius:30px;
  padding:14px 30px;
}

.contact_form .block .btn:hover{
  background:#4aa248;
  color:#fff;
}

.contact_form .block .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#fff;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_title{
  font-family: "Baloo 2", sans-serif;
  font-size:48px;
  color:#040105;
  line-height:56px;
  font-weight:700;
}

.inner_title strong,
.cta-title strong{
  color:#4AA248;
}

.inner-sm-title{
  font-size:24px;
  color:#1c1c1c;
  line-height:28px;
  font-weight:600;
}

.inner_list li{
  font-size:16px;
  color:#242424;
  line-height:30px;
  font-weight:500;
  background:url(../images/tick-icon01.png) no-repeat left 5px;
  margin-bottom:8px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.bg-color{
  background:#f4f4f4;
}

.cta-title{
  font-family: "Baloo 2", sans-serif;
  font-size:40px;
  color:#1c1c1c;
  line-height:48px;
}

.cta-title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#0049a6;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  background:#662d91;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#298c27;
}

.inner-sm-title strong{
	color:#662D91;
}

.content-box{
	padding:20px;
	min-height:470px;
}

.content-box01{
	padding:20px;
	min-height:200px;
}

.content-box02{
	padding:20px;
	min-height:240px;
}

.content-box03{
	padding:20px;
	min-height:226px;
}

.inner-img{
	border-radius: 49px 10px 8px 8px;
   -webkit-border-radius: 49px 10px 8px 8px;
   -moz-border-radius: 49px 10px 8px 8px;
   border: 3px solid #652D90;
}

.service-box{
	box-shadow: 5px 3px 5px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: 5px 3px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 5px 3px 5px 0px rgba(0,0,0,0.1);
	padding:20px;
	min-height:570px;
}

.service_box{
  padding:20px;
  min-height:400px;
}

.serv-inner-img{
   border-radius: 41px 0px 41px 0px;
  -webkit-border-radius: 41px 0px 41px 0px;
  -moz-border-radius: 41px 0px 41px 0px;
   border: 3px solid #4BA247;
}

.heart {
  --c: #662D92;
  width: 65px;
  aspect-ratio: 1;
  background:
   /* 1 */ radial-gradient(circle at 60% 65%,var(--c) 64%,#0000 65%) top left/50% 50%,
   /* 2 */ radial-gradient(circle at 40% 65%,var(--c) 64%,#0000 65%) top right/50% 50%,
   /* 3 */ conic-gradient(from -45deg at 50% 85.5%,var(--c) 90deg,#0000 0) bottom/100% 50%;
  background-repeat: no-repeat;
}


@media screen and (max-width:1366px){
  .choose_title{
    min-height:85px;
  }



}

@media screen and (max-width:991px){
  .header_bottom{
    box-shadow:0 4px 6px rgba(0,0,0,.1);
  }

  .header_logo{
    width:200px;
  }

  .home_banner{
    margin-top:89px;
    padding-top:40px;
  }

  .banner_content{
    padding-bottom:150px;
  }

  .service_box .text{
    width:76%;
  }

  .footer_bottom{
    padding-bottom:70px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:89px !important;
  }

  .thumb-conatct .section .text{
    width:72%;
  }

  
}


/* Accordian-start */
.accommodation-service .serv-inner-box{
  min-height:245px;
}

.accordion-item{
	border:1px solid rgba(0,0,0,.15) !important;
	margin-bottom:10px;
}

.accordion-item:last-child{
	margin-bottom:0;
}

.accordion-button{
	font-size:18px;
	color:#fff;
	line-height:25px;
	font-weight:500;
	text-transform:inherit;
	padding:14px 20px;
	background:#662D91;
}

.accordion-button:focus{
	box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
	background:#662D91;
	color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
	filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
	border-top-left-radius:0;
  	border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
	border-bottom-right-radius:0;
  	border-bottom-left-radius:0;
}

.accordion-button::after {
    filter: invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}
/* Accordian-End */


@media screen and (max-width:767px){
  .banner_img1{
    margin-right:0;
  }

  .banner_content{
    padding-bottom:60px;
  }

  .banner_bg_title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:38px;
    padding-bottom:12px;
  }

  .text-common{
    font-size:14px;
    line-height:22px;
  }

  .common_btn,
  .common_btn2,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .service_panel, 
  .testimonial_panel,
  .choose_panel, 
  .home_form{
    padding:35px 0;
  }

  .service_bg_title, 
  .about_bg_title, 
  .testimonia_bg_title, 
  .cta_bg_title, 
  .choose_bg_title, 
  .form_bg_title{
    font-size:28px;
    line-height:35px;
    padding-bottom:18px;
  }

  .service_panel .col-lg-6{
    border-right:none;
    border-bottom:none;
  }

  .service_title{
    font-size:18px;
    line-height:25px;
    margin-bottom:12px;
  }

  .service_box a{
    font-size:14px;
  }

  .about_panel{
    background-size:contain;
  }

  .about_content,
  .h_cta_content{
    padding:30px 0;
  }

  .about_img, 
  .h_cta_img{
    margin-top:0;
  }

  .testimonia_sm_title{
    font-size:16px;
    line-height:24px;
    padding-bottom:20px;
  }

  .testimonial_box .sp-testimonial-free{
    min-height:345px;
    padding:20px;
  }

  .testimonial_box .sp-testimonial-content p{
    font-size:14px !important;
    line-height:22px !important;
  }

  .testimonial_box .sp-testimonial-client-name{
    font-size:18px !important;
  }

  .cta_sm_title, 
  .choose_title{
    font-size:18px;
    line-height:26px;
    padding-bottom:20px;
  }

  .h_cta_list li{
    font-size:15px;
    line-height:22px;
  }

  .choose_title{
    padding-bottom:0;
  }

  .contact_form .block .form-control{
    height:42px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:85px;
  }

  .footer_top{
    padding:30px 0 25px;
  }

  .footer_title{
    font-size:20px;
    line-height:22px;
    padding-bottom:18px;
  }

  .footer_link li a, 
  .footer_contact li{
    font-size:14px;
    line-height:16px;
  }

  .ft_abn_list li{
    font-size:16px;
    line-height:22px;
  }

  .footer_logo{
    width:200px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 60px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    padding-bottom:0;
  }

  .thankyou-sec img,
  .error404 .page-content img{
    width:220px;
  }

  .thumb-conatct .section .icon{
    width:65px;
    height:65px;
    line-height:65px;
  }

  .contact-main{
    font-size:15px;
  }

  .contact_map iframe{
    height:260px;
  }

	.inner-desc .row{
		display:block;
	}
	
.content-box{
	min-height:0;
}

.content-box01{
	min-height:0;
}

.content-box02{
	min-height:0;
}
	
.content-box03{
	min-height:0;
}
	
	#rmp-menu-wrap-47 .rmp-submenu .rmp-menu-item-link{
		height:auto !important;
		line-height:20px !important;
		margin:10px 0 !important;
		padding-bottom:10px;
    } 
	
	.accordion-button{
		font-size:14px;
		line-height:20px;
	}
	
	.inner_title{
		font-size:28px;
		line-height:32px;
	}
	
	.inner-sm-title{
		font-size:16px;
		line-height:24px;
	}
	
	.service-box{
		min-height:0;
	}
  
}

@media screen and (max-width:575px){
  .home_banner{
    background-position:left bottom;
  }

  .banner_content{
    padding-bottom:20px;
  }

  .testimonial_box .sp-testimonial-free{
    min-height:auto;
  }

  .h_cta_list li{
    margin-bottom:12px;
  }

  .h_cta_list li:last-child{
    margin-bottom:0;
  }

  .h_cta_list li span{
    display:inline-block;
    width:21px;
    text-align:center;
  }

  .choose_title{
    min-height:auto;
  }

  
}
